@font-face {
font-family:BYekan;
font-style:normal;
src: url(font/BYekan.eot);
src: url(font/BYekan.eot@#iefix) format('embedded-opentype'),
url(font/BYekan.woff) format('woff'),
url(font/BYekan.ttf) format('truetype');
}

@font-face {
font-family:BKoodakBold;
font-style:normal;
src: url(font/BKoodakBold.eot);
src: url(font/BKoodakBold.eot@#iefix) format('embedded-opentype'),
url(font/BKoodakBold.woff) format('woff'),
url(font/BKoodakBold.ttf) format('truetype');
}

@font-face {
font-family:BBardiya;
font-style:normal;
src: url(font/BBardiya.eot);
src: url(font/BBardiya.eot@#iefix) format('embedded-opentype'),
url(font/BBardiya.woff) format('woff'),
url(font/BBardiya.ttf) format('truetype');
}

@font-face {
font-family:BMorvarid;
font-style:normal;
src: url(font/BMorvarid.eot);
src: url(font/BMorvarid.eot@#iefix) format('embedded-opentype'),
url(font/BMorvarid.woff) format('woff'),
url(font/BMorvarid.ttf) format('truetype');
}